/*=========== Login page ============*/
.login-page {
    background: #fff;
    height: auto;
    color: #fff;
    font-family: Roboto, sans-serif;
    font-size: 16px;
}

.login-page .logo {
    width: 250px;
    height: 50px;
    align-items: center;
    justify-content: center;
    display: flex;
    text-align: center;
    margin-top: 0;
}

.login-page .login-box-msg {
    padding: 10px 0 0 140px;
    text-align: left;
    font-size: 16px;
}

.login-page .logo img {
    width: 170px;
}

.login-page .login-content {
    height: calc(100% - 60px);
    display: flex;
    justify-content: center;
    position: relative;
}

.login-txt-wrapper {
    display: flex;
    flex-direction: column;
    padding: 0 0 0 50px;
    justify-content: center;
    align-content: center;
}

.login-title {
    font-size: 55px;
    color: #fff;
    margin-bottom: 0;
}

.login-txt {
    font-size: 18px;
    margin-bottom: 30px;
    text-align: left;
    padding: 0;
}


.img-wrap {
    max-width: 40vw;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}

.img-wrap img {
    line-height: 1;
    width: 100%;
}

/* Background gradient */
.background-gradient {
    background-image: linear-gradient(to bottom, #a379bb, #82cdee);
    height: 83%;
}

.list-text {
    list-style: none;
    padding-left: 0;
}

.list-text li {
    margin-bottom: 10px;
}

.list-text i {
    margin-right: 10px;
}

.list_download {
    list-style: none;
    display: flex;
    padding: 0;
    margin-top: 10px;
}

.list_download li {
    width: 200px;
}

.list_download li:first-child {
    margin-right: 15px;
}

.list_download li a {
    display: block;
}

.list_download li img {
    width: 100%;
}

.box-form,
.box-success {
    height: 17%;
    display: flex;
    margin-bottom: 0;
    align-items: center;
    justify-content: center;
}

.box-success {
    padding-top: 0;
    align-items: center;
}

.box-form input {
    background: #f5f5f5;
    border: 1px solid transparent;
    outline: none;
    width: 350px;
    padding: 8px 10px;
    color: #999;
}

.box-form input::placeholder {
    color: #999;
}

.box-form input:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.box-form input:-webkit-autofill {
    background: #F5F5F5 !important;
    -webkit-box-shadow: 0 0 0px 100px #F5F5F5 inset !important;

}

.box-form input:autofill {
    background: #F5F5F5 !important;
}

.box-form .btn-submit {
    margin-left: 5px;
    width: 150px;
    line-height: 39px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    background: #26ade4;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    outline: none;
    border: none;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.box-form .btn-submit i {
    display: none;
}

.box-form .btn-submit:hover {
    background: #0f83b6
}

.box-success {
    color: #3c763d;
    line-height: 42px;
}

.copy-right{
    margin: -25px 3% 0 0;
    text-align: right;
    font-weight: bold;
    color: #26ade4;
    font-size: 12px;
}

.dis_relative{
    position: relative;
    margin-right: 10px;
}

.dis_relative .msg{
    position: absolute;
    bottom: -25px;
    left: 0;
}

#demo_instance{
    background: #f5f5f5;
    outline: none;
    height: 44px;
    border: none;
    color: #999;
    min-width: 100px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.box-form .error{
    border-color:  rgba(220,53,69,.25)
}
